"Reveal In Finder" = "Mostrar al Finder";
"Force Eject" = "Forçar l’expulsió";
"%@ free" = "%@ lliure";
"All Disks" = "Tots els dispositius";
"Failed" = "Hi ha hagut un error";
"Offline" = "Sense connexió";
"OTHER" = "ALTRES";
"Hide This Disk" = "Amagar aquesta unitat";
"%@ used" = "%@ en ús";
"S.M.A.R.T Status" = "Estat S.M.A.R.T.";
"Degraded" = "Degradat";
"SPACE" = "ESPAI";
"Purgeable" = "Per depurar";
"Read" = "Lectura";
"NOT MOUNTED" = "SENSE MUNTAR";
"PROCESSES" = "PROCESSOS";
"Disks" = "Discs";
"REMOVABLE" = "EXTRAÏBLE";
"DISKS" = "DISCS";
"Used" = "En ús";
"READ" = "LECTURA";
"Free" = "Lliure";
"STATUS" = "Estat";
"Online" = "En línia";
"DISK ACTIVITY" = "ACTIVITAT DEL DISC";
"NETWORK DISKS" = "DISC DE XARXA";
"Passed" = "Superada";
"%i issues" = "%i problemes";
"Write" = "Escriptura";
"Eject" = "Expulsar";
"RAID Status" = "Estat de RAID";
"WRITE" = "ESCRIPTURA";


// Unlocalized strings



// Unlocalized strings

"SSD Lifetime Left" = "SSD Lifetime Left";


// Modified strings

